Subject: two state ising model

From: Yongxing Liu <[email-masked]>
Date: Thu, 23 Mar 2000 10:54:26 +0000

Dear CCLers,

I am looking for an old ref. paper by Dr. W. Kauzmann on water ( two state 
ising model) with no luck.  I tried a lot of search methods with the 
following criteria :
    (1) It is published on J. Chim. Phys. ( french journal of J. Chem. Phys.)
    (2) Authored by Dr. W. Kauzmann
    (3) It's on water two state ising statistic model.

I am wondering if somebody happens to know this reference(date).

Thanks a lot in advance.

Sincerely,

-------------------------------------
Yongxing Liu
Department of Chemistry
Wesleyan University
Middletown CT  06459
Tel: 860-685-2777
-------------------------------------